.c-uhfh.context-uhf {
    z-index: 32;
}

.hp-mosaic {
    padding-top: 0;
}

@media screen and (min-width: 1084px) {
    .double .c-image {
        display: block;
    }
    .hp-mosaic li.double>div picture {
        float: none;
        width: 100%;
    }
    .hp-mosaic li.double div section,
    .hp-mosaic li.double div .m-content-placement-item {
        float: none;
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 1083px) {
    .double>div {
        padding: 0;
    }
}

.hp-mosaic .m-image-intro.f-align-bottom.s-align-right>div {
    left: auto;
    right: 0px;
    bottom: 7%;
    padding-right: 3vw;
}

@media screen and (min-width: 1084px) {
    .hp-mosaic .s-small .m-image-intro>div {
        width: 50%;
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
        color: white;
    }
}

@media screen and (max-width: 1083px) {
    .s-small .m-image-intro>div {
        position: relative;
    }
    .s-small .m-image-intro.theme-dark,
    .s-small .m-image-intro.theme-dark .white-c {
        color: black !important;
        background-color: transparent;
    }
}

#BodyContent,
#bodycolumn,
section.body {
    background-color: #eceaed;
}

.button-360 {
    display: inline-block;
    position: relative;
    background-color: #999999;
    text-align: center;
    font-size: 24px;
    min-width: 240px;
    line-height: 1.1em;
    border-radius: 29px;
    border: 2px solid #999;
    box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.5) inset;
    background-color: #ebeaeb;
    background-image: repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 6%, hsla(0, 0%, 100%, .1) 7.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, 0) 4%, hsla(0, 0%, 0%, .03) 4.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 1.2%, hsla(0, 0%, 100%, .15) 2.2%), linear-gradient(180deg, hsl(0, 0%, 88%) 0%, hsl(0, 0%, 90%) 20%, hsl(0, 0%, 88%) 80%, hsl(0, 0%, 80%)100%);
    transition: all .2s ease-in-out;
    margin-left: 8px;
    margin-right: 8px;
}

.button-360:before {
    content: "";
    position: relative;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 22.16%;
    border-radius: 29px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 1) 0%, rgba(153, 153, 153, 0) 25px, rgba(255, 255, 255, 0) 100%);
}

.button-360 span {
    /*border-width: 0 0 2px 0;
    border-style: solid;
    border-color: transparent;
    transition: border-color .2s ease-in-out;*/
    position: absolute;
    white-space: nowrap;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.button-360:hover,
.button-360:focus {
    background-image: repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 6%, hsla(0, 0%, 100%, .1) 7.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, 0) 4%, hsla(0, 0%, 0%, .03) 4.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 1.2%, hsla(0, 0%, 100%, .15) 2.2%), linear-gradient(180deg, hsl(0, 0%, 78%) 0%, hsl(0, 0%, 80%) 20%, hsl(0, 0%, 78%) 80%, hsl(0, 0%, 70%)100%);
}

.button-360:focus {
    border: 2px dashed black;
    outline: none !important;
}

.button-360:hover span {
    /*border-color: black;*/
    text-decoration: underline;
}

.iconBlade {
 max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
.button-bar {
    width: 100%;
    border-top: 2px solid #9a9a9a;
    background-image: repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 6%, hsla(0, 0%, 100%, .1) 7.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, 0) 4%, hsla(0, 0%, 0%, .03) 4.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 1.2%, hsla(0, 0%, 100%, .15) 2.2%), linear-gradient(180deg, hsl(0, 0%, 82%) 0%, hsl(0, 0%, 91%) 25%, hsl(0, 0%, 91%) 80%, hsl(0, 0%, 82%)100%);
}

.iconBlade:after {
    content: '';
    display: block;
    width: 100%;
    position: relative;
    height: 28px;
    border-top: 2px solid #9a9a9a;
    background-image: repeating-linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 6%, hsla(0, 0%, 100%, .1) 7.5%), repeating-linear-gradient(180deg, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, 0) 4%, hsla(0, 0%, 0%, .03) 4.5%), linear-gradient(180deg, rgba(0, 0, 0, .12) 0%, rgba(0, 0, 0, 0) 92%);
}

.button-limit {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 25px 0 27px 0;
}

@media screen and (max-width: 1599px) {
    .button-360 {
        font-size: 20px;
        min-width: 200px;
    }
}

@media screen and (max-width: 1399px) {
    .button-360 {
        font-size: 18px;
        min-width: 180px;
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 1279px) {
    .button-360 {
        font-size: 16px;
        min-width: 160px;
    }
}

@media screen and (max-width: 1083px) {
    .button-limit {
        max-width: 620px;
        padding-bottom: 11px;
    }
    .button-360 {
        margin-bottom: 16px;
    }
    /*
        .button-360 {
            font-size: 20px;
            min-width: 200px;
        }*/
    .button-limit {
        padding: 3% 0 1.5% 0;
    }
    .button-360 {
        margin-bottom: 1.2%;
    }
}

@media screen and (max-width: 800px) {
    /*
        .button-limit {
            max-width: 700px;
        }*/
}

@media screen and (max-width: 767px) {
    /*.button-360 {
            font-size: 18px;
            min-width: 190px;
        }*/
}

@media screen and (max-width: 539px) {
    .button-360 {
        font-size: 16px;
        min-width: 160px;
        margin-left: 4px;
        margin-right: 4px;
    }
}

@media screen and (max-width: 359px) {
    .button-360 {
        font-size: 15px;
        min-width: 150px;
        margin-left: 2px;
        margin-right: 2px;
    }
}

.m-hero-item>div {
    max-width: 80%;
}

.xboxSocial {
    background-color: #ffffff;
}

@media only screen and (min-width: 540px) and (max-width: 1399px) {
    .home-hero .m-hero-item>div>div {
        width: 45%;
    }
}

@media (min-width: 768px) and (max-width: 1083px) {
    .home-hero .m-hero-item>div>div {
        max-width: 1083px;
        width: 92%;
        text-align: center;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1084px) {
    .home-hero .theme-dark .m-hero-item div div {
        color: black;
    }
}
@media (max-width: 1083px) {
    .home-hero .theme-light .m-hero-item div div {
        color: white;
    }
}
@media (max-width: 1083px) {
    .fullTile .m-hero-item:before {
        padding-bottom: 69%;
    }
}

.m-image.footer-360,
.m-image.header-360 {
    padding-top: 0px;
    position: relative;
    box-sizing: content-box;
}

@media screen and (min-width: 768px) and (max-width: 859px) {
    .m-image.header-360 {
        padding-top: 36px;
        background-color: #03642e
    }
}

@media screen and (min-width: 0px) and (max-width: 520px) {
    .m-image.header-360 {
        padding-top: 36px;
        background-color: #03642e
    }
}

.m-hero-item.theme-dark,
.m-hero-item.theme-white {
    background: transparent;
}

.m-image.footer-360 div.xbox-logo,
.m-image.footer-360 div.ms-logo,
.m-image.header-360 div.xbox-logo,
.m-image.header-360 div.anniversary-logo {
    position: absolute;
}

.m-image.footer-360 div.xbox-logo img,
.m-image.footer-360 div.ms-logo img,
.m-image.header-360 div.xbox-logo img,
.m-image.header-360 div.anniversary-logo img {
    max-width: 100%;
}

.m-image.header-360 div.xbox-logo,
.m-image.header-360 div.anniversary-logo {
    bottom: 11%;
}

.m-image.footer-360 div.xbox-logo {
    top: 7%;
}

.m-image.footer-360 div.ms-logo {
    top: 11%;
}

.m-image.footer-360 div.xbox-logo,
.m-image.header-360 div.xbox-logo {
    left: 9.375%;
    width: 10.52%;
    max-width: 202px;
}

.m-image.header-360 div.anniversary-logo {
    right: 9.375%;
    width: 3.33%;
    max-width: 64px;
}
.m-image.footer-360 div.ms-logo {
    right: 9.375%;
    width: 9.323%;
    max-width: 179px;
}

@media screen and (max-width: 1399px) {
    .m-image.footer-360 div.xbox-logo,
    .m-image.header-360 div.xbox-logo {
        width: 12.5%;
    }
    .m-image.header-360 div.anniversary-logo {
        width: 3.5%;
    }
    .m-image.footer-360 div.ms-logo {
        width: 11.3%;
    }
}

@media screen and (max-width: 1083px) {
    .m-image.header-360 div.xbox-logo,
    .m-image.header-360 div.anniversary-logo {
        bottom: 17%;
    }

    
    .m-image.footer-360 div.xbox-logo,
    .m-image.header-360 div.xbox-logo {
        left: 10.375%;
        width: 18%;
    }
    .m-image.header-360 div.anniversary-logo {
        right: 10.375%;
        width: 6%;
    }

    .m-image.footer-360 div.xbox-logo {
        top: 12.6%;
        width: 15.7%;
    }

    .m-image.footer-360 div.ms-logo {
        right: 10.375%;
        width: 14%;
        top: 17%;

    }
}

@media screen and (max-width: 859px) {
    .m-image.header-360 div.xbox-logo,
    .m-image.header-360 div.anniversary-logo {
        bottom: 14%;
    }
    .m-image.footer-360 div.xbox-logo {
        top: 14.5%;
        width: 16%;

    }
    .m-image.footer-360 div.ms-logo {
        top: 17%;
    }

}

@media screen and (min-width: 0px) and (max-width: 520px) {
    .m-image.header-360 div.xbox-logo,
    .m-image.header-360 div.anniversary-logo {
        bottom: 10%;
    }
    .m-image.footer-360 div.xbox-logo {
        top: 13%;
    }
    .m-image.footer-360 div.ms-logo {
        top: 15%;
        width: 19%;

    }

    .m-image.footer-360 div.xbox-logo,
    .m-image.header-360 div.xbox-logo {
        width: 22%;
    }
    .m-image.header-360 div.anniversary-logo {
        width: 8%;
    }
}

.m-image {
 max-width: 1920px;
 margin-left: auto;
 margin-right: auto;
}

@media screen and (min-width: 1921px) {
 .home-hero section {
  height: auto;
 }
 .hp-mosaic .m-image-intro img {
  height: auto;
 }
 .s-small.double>div {
  height: auto;
 }

 .double section, .double .m-content-placement-item {
  top: 0;
  -ms-transform: translateY(0);
  transform: translateY(0);
 }

 .hp-mosaic .m-image-intro.f-align-bottom>div {
  padding-left: 5%;
 }
}

/* 10/26/2021 */

@media screen and (min-width: 1084px) and (max-width: 1240px) {
 .home-hero .m-hero-item div div {
  padding-top: 0 !important;
  margin-top: 0 !important;
 }
 .home-hero .m-hero-item div div p {
  padding-top: 4px;
 }
}
@media screen and (min-width: 1084px) and (max-width: 1399px) {
 .home-hero .m-hero-item div div h2 {
  line-height: 1.1;
 }
}